none
(Sumber: milis WSS) exchange 2007 incompatible with version of OS RRS feed

  • Pertanyaan

  • Dear teman2
    apa exchnage 2007 harus diinstall di win 2003,solanya saya instal di win 2008 error terus
    kita pakai windows 2008 standard edition 4 bit.
    ini errornya:
    error:
    exchange 2007 cannnot be used with the version of windows operating system running on this computer
    terimakasih

    Agnes Sannie [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

    Kamis, 30 Agustus 2012 06.33
    Moderator

Jawaban

Semua Balasan